/*---
Meta Navigation
---*/

#metaNav{
         float:left;
         height:50px;
         padding:12px 0 0 0;
         text-align:left;
         font-size:0.75em;
         width:932px;
}

#metaNav ul{
         margin:0;
         list-style:none;
         padding:0;
}

#metaNav li{
         margin:0;
         padding:2px 0 0 0;
         float:left;
}

#metaNav a{
         display:block;
         padding:0 8px;
         text-decoration:none;
         color:black;
}

#metaNav a:hover{
         color:white;
         text-decoration:underline;
}

/*---
Meta Navigation MERKZETTEL
---*/

ul#meta_bookmark{
         margin-left:464px !important;
}

#meta_bookmark li{
         display:inline;
         margin:2px 0 0 15px;
         padding:0;
}

#meta_bookmark li a{
         background:url(bookmark.gif) left no-repeat #FFEC00;
         color:#000;
         padding:0 0 0 15px;
}

#meta_bookmark li a:hover{
         background:url(bookmark.gif) left no-repeat #CACACA;
         color:#000000;
         text-decoration:none;
}

#meta_bookmark li.bookmark_popup a{
         background:url(bookmarl.gif) left no-repeat #FFEC00;
         color:#000;
         padding:0 0 0 15px;
}

#meta_bookmark li.bookmark_popup a:hover{
         background:url(bookmarl.gif) left no-repeat #CACACA;
         color:#000000;
         text-decoration:none;
}

#meta_bookmark li.meta_rss a{
         background:url(rss_icon.gif) left no-repeat;
         color:#777;
         padding:0 0 0 13px;
}

#meta_bookmark li.meta_rss a:hover{
         background:url(rss_icon.gif) left no-repeat;
         color:#000000;
         text-decoration:none;
}

/*---
Main Navigation
---*/

#mainNav{
         float:left;
         width:100%;
         font-family:Arial, Helvetica, sans-serif;
         background:#8cacbc;
         font-size:1em;
         font-weight: bold;
}

#mainNav ul{
         margin:0;
         padding:0;
         list-style:none;
}

#mainNav li{
         margin:0;
         padding:0;
         display:inline;
}

#mainNav a{
         float:left;
         margin:0;
         padding:0 0 0 10px;
         text-decoration:none;
         background:url("mainNav_.gif") no-repeat left top;
}

#mainNav a span{
         float:left;
         display:block;
         padding:9px 17px 10px 7px;
         color:black;
         background:url("mainNav0.gif") no-repeat top right;
}

/* Commented Backslash Hack hides rule from IE5-Mac */

#mainNav a span{
         float:none;
}

/* End IE5-Mac hack */

#mainNav #current a {
         background:url("active_l.gif") no-repeat top left;
}

#mainNav #current a span {
         background:url("active_r.gif") no-repeat top right;
         color:#333;
}

#mainNav a:hover {
         background-position:0% -150px;
}

#mainNav a:hover span {
         background-position:100% -150px;
}

/*---
Sub Navigation
---*/

#subNav{
         float:left;
         font-family:Arial, Helvetica, sans-serif;
         height:25px;
         width:932px;
         margin-top:0;
         font-size:1em;
}

#subNav a{
         display:block;
         padding:0 8px;
         text-decoration:none;
         color:#777;
}

#subNav a:hover{
         color:#383838;
         text-decoration:underline;
}

#subNav ul{
         margin:0;
         padding:0;
         list-style:none;
         padding:0 0 0 9px;

}

#subNav li{
         margin:0;
         padding:0;
         float:left;
}

#subNav #subCurrent{
}

#subNav #subCurrent a{
         color:#383838;
         font-weight:bold;
}

/*---
Pipe links der Navigation f?r alle ausses Main
---*/

#subNav .hasPipe{
         border-left:1px solid #777;
         height:1.2em;
}

#metaNav .hasPipe{
         border-left:1px solid #777;
         height:1.1em;
}

/*---
Sub2Nav -- Navigation linke Spalte
---*/

#content .sub2Nav{
         margin:5px 0 0 5px;
         padding:0;
         list-style:none;
         border-top:1px solid #777;
         width:190px;
}

#content .sub2{
         border-bottom:1px solid #777;
         padding:0;
         margin:0 0 0 10px;
}

#content .sub2 a{
         margin:0;
         padding:4px 0;
         background-image:none;
         display:block;
}

#content .sub2 a:hover{
         color:#383838;
         text-decoration:underline;
}

#content .sub2Act{
         border-bottom:1px solid #777;
         padding:0;
         margin:0 0 0 10px;
         background-image:none;
}

#content .sub2Act a{
         margin:0;
         padding:4px 0;
         background-image:none;
         color:#383838;
         display:block;
         font-weight:bold;
}

#content .sub2Act a:hover{
         color:#383838;
         font-weight:bold;
         text-decoration:none;
}

/*---
feature Navigation -- Footer
---*/

#featureLinks{
         clear:both;
         padding:10px 20px 20px 30px;
         background:url(footer00.gif) bottom left no-repeat #fff;
         font-size: 0.75em;
}

#content #featureLinks ul{
         margin:0;
         list-style:none;
         padding:0 0 15px 0;
}

#featureLinks li{
         margin:0 25px 0 0 ;
         padding:2px 0 0 0;
         float:left;
}

#featureLinks li a{
         background:none;
         display:block;
         padding:0 8px;
         text-decoration:none;
         color:#777;
}

#featureLinks a:hover{
         color:#383838;
         text-decoration:underline;
}

#content #feature_printversion a{
         background:url(print_ic.gif) center left no-repeat;
}

#content #feature_bookmarken a{
         background:url(bookmarm.gif) center left no-repeat;
}

#content #feature_empfehlen a{
         background:url(send_pag.gif) center left no-repeat;
}

#content #feature_rss a{
         background:url(rss_icon.gif) center left no-repeat;
}

#content #feature_pdf a{
         background:url(clear.gif) center left no-repeat;
}

#content #feature_merkliste a{
         background:url(bookmarn.gif) center left no-repeat;
}